/* common css */
@charset "utf-8";
html,body{margin:0;padding:0;font-family:"微软雅黑",'Microsoft YaHei';overflow-x:hidden;color:#000;}
.opacity{opacity:0.8;filter:alpha(opacity=80); -moz-opacity:0.8;-khtml-opacity:0.8;}
*{margin:0;padding:0;}
ul,li{list-style-type:none;}
.zcbox{clear:both;}
.zcbox .step{clear:both;margin:25px -1%;overflow:hidden;}
.zcbox .step li{width:23%;float:left;margin:0 1%;height:66px;line-height:66px;background:url(../img/step_1.png) no-repeat left center;font-size:20px;color:#FFF;cursor:pointer;}
.zcbox .step li:hover,.zcbox .step li.cur{background:url(../img/step_2.png) no-repeat left center;}
.zcbox .step li span.xh{width:127px;height:66px;line-height:66px;float:left;text-indent:24px;font-size:30px;color:#FFF;display:block;font-weight:bold;font-style:italic;}
.zcbox .mtitle{text-align:center;padding:1rem 0 0 0;font-size:2.6rem}
.zc_list{padding:2rem 0;clear:both;font-size:16px;}
.zc_list .zc_xieyi{text-align:center;font-size:14px;}
.zc_list .zc_xieyi input{margin-right:5px;background:url(../img/i_ty.png) no-repeat center}

.check{text-align:center;font-size:14px;height:30px;width: 100%;background: url(../img/i_ty.png) left center no-repeat;width:242px;margin:0 auto;font-weight:normal;}
.check .checkbox{width:25px;height: 30px;vertical-align: middle;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0;opacity: 0;display:inline-block;}
.check label{vertical-align: middle;font-weight:normal;}
.zc_list input.form-control{height:50px;line-height:50px;border:1px solid #c4c4c4;border-radius:0;font-size:16px;}

.zc_list .btn_sub{width:100%;border-radius:0;height:50px;line-height:30px;font-size:16px;margin-bottom:1rem;}
.zc_list .form-group{margin-left:0;margin-right:0;margin-top:1.5rem}
.zc_list .zc_code{text-align:center;font-size:16px;padding:10px 0;margin-bottom:-25px;}
.zc_list .zc_code img{margin-bottom:0.8rem;}
.zc_list .zc_guize{clear:both;padding:10px 0;}
.zc_list .zc_guize h3{font-size:20px;color:#f49c20;margin-bottom:10px;}
.zc_list .zc_guize .gz_info{line-height:30px;font-size:16px;}
.yzm{position:relative;}
.yzm .yzm_btn{height:50px;line-height:50px;border:0;width:26%;position:absolute;right:2px;top:0;background:none;outline:0;color:#f49c20;}


@media only screen and (min-width: 1000px){
.zc_list{width:80%;margin:30px auto;max-width:558px;clear:both;}
.zc_list .form-group{margin-left:0;margin-right:0;margin-top:20px}	
.zc_list .zc_code{text-align:center;font-size:16px;padding:22px 0;}
}